File _patchinfo of Package patchinfo.import4144

<patchinfo incident="libtiff-devel" version="4144">
  <issue tracker="bnc" id="672510" />
  <issue tracker="CVE" id="CVE-2011-0191" />
  <issue tracker="CVE" id="CVE-2011-0192" />
  <category>security</category>
  <rating>low</rating>
  <summary>tiff security update</summary>
  <description>specially crafted tiff images could cause buffer overflows
in libtiff (CVE-2011-0191, CVE-2011-0192).
</description>
  <packager>adrianSuSE</packager>
</patchinfo>